var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/providers/route.js")
R.c("server/chunks/[root-of-the-server]__0ru1jd6._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_providers_route_actions_0d~j0qt.js")
R.m(48256)
module.exports=R.m(48256).exports
